Digiline 5100

#3
Hi, danke zunächst für deine Antwort.
Es ist nur so das da, meiner Meinung nach, schon die Voraussetzungen da sind.
S/W Version 1.3.55. EMU
H/W Version 1.0.00
Loader Version M3329C 1.0.6
Neuestes Update Dec 06 2010
Würde das damit gehen, und wie aktiviere ich das?
Und warum denkst du das sich das mit dem Teil nicht lohnt? Hast du eine Empfehlung für mich?
 
#4
Was soll denn damit gehen? Da musste mal googeln in anderen Boards-Nachtfalke etc. Mit 9999 oder so lässt sich vielleicht aktivieren!

MfG schakal007
 
Oben